import { Component } from 'react';
import { ColProps } from './email-col';
declare type EmailSectionProps = ColProps & {
    padBottom?: number;
    padTop?: number;
    pad?: number;
};
export declare class EmailSection extends Component<EmailSectionProps> {
    render(): JSX.Element;
}
export {};
